<?xml version="1.0" ?>
<top>
	<item>
		<text>THIS IS A TALENT</text>
		<texture>Clouds02.jpg</texture>
	</item>
	<item>
		<text>THIS IS A CLOUD</text>
		<texture>Clouds03.jpg</texture>
	</item>
	<item>
		<text>AND THIS IS<br />BIX!</text>
		<texture>bix1.png</texture>
	</item>
</top>
